## complete-clojure 0.2.2

=== debian/changelog ===
complete-clojure (0.2.2-1) unstable; urgency=low

  * Initial Release. (Closes: #719055)

 -- Eugenio Cano-Manuel Mendoza <eugeniocanom@gmail.com>  Sat, 17 Aug 2013 13:08:31 -0400
