=== debian/control ===
Source: complete-clojure
Section: java
Priority: optional
Maintainer: Debian Clojure Maintainers <pkg-clojure-maintainers@lists.alioth.debian.org>
Uploaders:
 Eugenio Cano-Manuel Mendoza <eugeniocanom@gmail.com>
Build-Depends:
 javahelper (>= 0.43),
 maven-repo-helper (>= 1.7),
 libtext-markdown-perl | markdown,
 debhelper (>= 9),
 default-jdk,
 clojure1.4
Standards-Version: 3.9.4
Homepage: https://github.com/ninjudd/clojure-complete
Vcs-Git: git://git.debian.org/pkg-clojure/complete-clojure.git
Vcs-Browser: http://git.debian.org/?p=pkg-clojure/complete-clojure.git

Package: libcomplete-clojure
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Recommends: ${java:Recommends}
Description: completion of Clojure symbols
 complete-clojure supports completions for Clojure namespaces, var names, class
 names, special forms, Java methods, static members of classes, file paths, and
 other symbols.
