## complete-clojure 0.2.3+git20140121

=== debian/changelog ===
complete-clojure (0.2.3+git20140121-1) unstable; urgency=medium

  * Team upload.

  [ Tom Marble ]
  * Updated upstream version to include HEAD changes after 0.2.3
    was pushed to clojars
  * Fixed EPL transcription bug in copyright

  [ Emmanuel Bourg ]
  * Build depend on clojure1.6
  * Standards-Version updated to 3.9.6 (no changes)
  * Use canonical URLs for the Vcs-* fields

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 11 May 2015 23:47:42 +0200
