=== debian/control ===
--- 
+++ 
@@ -3,18 +3,18 @@
 Priority: optional
 Maintainer: Debian Clojure Maintainers <pkg-clojure-maintainers@lists.alioth.debian.org>
 Uploaders:
- Eugenio Cano-Manuel Mendoza <eugeniocanom@gmail.com>
+ Tom Marble <tmarble@info9.net>
 Build-Depends:
  javahelper (>= 0.43),
  maven-repo-helper (>= 1.7),
  libtext-markdown-perl | markdown,
  debhelper (>= 9),
  default-jdk,
- clojure1.4
-Standards-Version: 3.9.4
+ clojure1.6
+Standards-Version: 3.9.6
+Vcs-Git: git://anonscm.debian.org/pkg-clojure/complete-clojure.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-clojure/complete-clojure.git
 Homepage: https://github.com/ninjudd/clojure-complete
-Vcs-Git: git://git.debian.org/pkg-clojure/complete-clojure.git
-Vcs-Browser: http://git.debian.org/?p=pkg-clojure/complete-clojure.git
 
 Package: libcomplete-clojure
 Architecture: all
