## complete-clojure 0.2.4

=== debian/changelog ===
complete-clojure (0.2.4-3) unstable; urgency=medium

  [ Tom Marble ]
  * Change libclojure from Build-Dep to Dep
  * Declare compliance with Debian Policy 4.1.3.
  * Changed Vcs to salsa

  [ Elana Hashman ]
  * Add autopkgtests.

 -- Elana Hashman <ehashman@debian.org>  Tue, 20 Mar 2018 12:04:43 -0400

complete-clojure (0.2.4-2) unstable; urgency=medium

  * Fix maven POMs to reflect correct version
  * Update standards version to 4.1.1

 -- Elana Hashman <ehashman@debian.org>  Mon, 13 Nov 2017 03:43:50 +0000

complete-clojure (0.2.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Build depend on clojure (>= 1.8)
  * Standards-Version updated to 3.9.8
  * Switch to debhelper level 10
  * Use a secure Vcs-Git URL

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 23 Dec 2016 11:36:03 +0100
