=== debian/control ===
Source: complete-clojure
Section: java
Priority: optional
Maintainer: Debian Clojure Maintainers <pkg-clojure-maintainers@lists.alioth.debian.org>
Uploaders:
 Tom Marble <tmarble@info9.net>,
 Elana Hashman <ehashman@debian.org>
Build-Depends:
 javahelper (>= 0.43),
 maven-repo-helper (>= 1.7),
 libtext-markdown-perl | markdown,
 debhelper (>= 10),
 default-jdk
Standards-Version: 4.1.3
Vcs-Git: https://salsa.debian.org/clojure-team/complete-clojure.git
Vcs-Browser: https://salsa.debian.org/clojure-team/complete-clojure
Homepage: https://github.com/ninjudd/clojure-complete

Package: libcomplete-clojure
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}, libclojure-java | libclojure1.8-java
Recommends: ${java:Recommends}
Description: completion of Clojure symbols
 complete-clojure supports completions for Clojure namespaces, var names, class
 names, special forms, Java methods, static members of classes, file paths, and
 other symbols.
