## complete-clojure 0.2.5

=== debian/changelog ===
complete-clojure (0.2.5-1) unstable; urgency=medium

  * New upstream version.
  * Update policy to 4.1.4.
  * Refresh POM info for new release.

 -- Elana Hashman <ehashman@debian.org>  Fri, 20 Apr 2018 22:39:18 -0400
