=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  libtext-markdown-perl | markdown,
  debhelper (>= 10),
  default-jdk
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Vcs-Git: https://salsa.debian.org/clojure-team/complete-clojure.git
 Vcs-Browser: https://salsa.debian.org/clojure-team/complete-clojure
 Homepage: https://github.com/ninjudd/clojure-complete
