=== debian/watch ===
version=3
https://github.com/ninjudd/clojure-complete/tags .*/([\d\.]*\d)\.tar\.gz
